<ion-header>
  <ion-toolbar>
    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/profile'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'profilo.i_tuoi_dati' | translate }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        {{ 'profilo.i_tuoi_dati' | translate }}
      </ion-title>
      <div>
        <p>{{ 'profilo.i_tuoi_dati_descrizione' | translate }}</p>
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-list lines='full' class='ion-padding-horizontal'>
    <ion-item detail='true' [routerLink]="['/user']">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.dati_personali' | translate }}</h2>
        </ion-text>
        <p>{{ 'profilo.dati_personali_descrizione' | translate }}</p>
      </ion-label>
    </ion-item>
    <ion-item detail='true'  [routerLink]="['/contacts']">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.contatti' | translate }}</h2>
        </ion-text>
        <p></p>
      </ion-label>
    </ion-item>
    <ion-item detail='true'  [routerLink]="['/residence']">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.residenza' | translate }}</h2>
        </ion-text>
        <p></p>
      </ion-label>
    </ion-item>
    <ion-item detail='true'  [routerLink]="['/domicile']">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.domicilio' | translate }}</h2>
        </ion-text>
        <p></p>
      </ion-label>
    </ion-item>
<!--    <ion-item detail='true'  [routerLink]="['/document']">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Carta d'identità</h2>
        </ion-text>
        <p></p>
      </ion-label>
    </ion-item>-->
  </ion-list>
</ion-content>
